Este artigo requer o jogo base The LEGO® Movie - Videogame no Steam para poder ser jogado.

Todas as análises:
Praticamente positivas (21) - 71% das 21 análises de utilizadores sobre este jogo são positivas.
Data de lançamento:
7 Fev, 2014

Inicia a sessão para adicionares este artigo à tua lista de desejos, segui-lo ou dispensá-lo.

Idioma "Português (Portugal)" não disponível

Este produto não está disponível no teu idioma local. Verifica a lista de idiomas disponíveis antes de fazeres a compra.

Conteúdo Transferível

Este artigo requer o jogo base The LEGO® Movie - Videogame no Steam para poder ser jogado.

Comprar The LEGO Movie Videogame: Wild West Pack

 

Acerca deste conteúdo

It’s a rip-roarin’ good time in the wild, wild west!  Get a chock-full of laughs and abilities with these special pants.  Spin around and attract more studs with the Tornado Pants. Put on your Prospector Pants and spawn more high-value studs. Get all fired up with the Hot Pants and jump higher with the Jack Rabbit Pants.  There’s even more action with new characters: Old Ollie, Wild Will, Sudds Backwash and Rootbeer Belle. 

Requisitos do Sistema

Windows
Mac OS X
    Mínimos:
    • Sistema Operativo: Windows®XP SP3, Windows Vista/7/8 with latest service packs and updates installed
    • Processador: AMD Athlon 64 X2 EE 3800+ (2*2000 Mhz) or similar Intel CPU, such as Intel Pentium Dual Core E2180 (2*2000 Mhz)
    • Memória: 2 GB de RAM
    • Placa gráfica: NVIDIA GeForce 7600 GS or ATI Radeon X1950 Pro or better
    • DirectX: Versão 10
    • Rede: Ligação à Internet de banda larga
    • Espaço no disco: Requer 10 GB de espaço livre
    Recomendados:
    • Sistema Operativo: Windows XP/Vista/7/8
    • Processador: AMD or Intel Quad Core running at 4*2600 Mhz
    • Memória: 4 GB de RAM
    • Placa gráfica: NVIDIA GeForce GTX 480 or ATI Radeon HD 5850 or better
    • DirectX: Versão 11
    • Rede: Ligação à Internet de banda larga
    • Espaço no disco: Requer 10 GB de espaço livre
    Mínimos:
    • Sistema Operativo: Mac OS: 10.8.5
    • Processador: 1.8 Ghz
    • Memória: 4 GB de RAM
    • Placa gráfica: 256 MB
    • Espaço no disco: Requer 9 GB de espaço livre
    • Notas adicionais: The following graphics cards are not supported: ATI X1xxx series, ATI HD2xxx series, Intel GMA series, Intel HD3000, NVIDIA 7xxx series, NVIDIA 8xxx series and NVIDIA 9400. This game is not currently supported on volumes formatted as Mac OS Extended (Case Sensitive).
    Recomendados:
    • Sistema Operativo: Mac OS: 10.9.5
    • Processador: 2.4 GHz
    • Memória: 4 GB de RAM
    • Placa gráfica: 512MB
    • Espaço no disco: Requer 9 GB de espaço livre
    • Notas adicionais: The following graphics cards are not supported: ATI X1xxx series, ATI HD2xxx series, Intel GMA series, Intel HD3000, NVIDIA 7xxx series, NVIDIA 8xxx series and NVIDIA 9400. This game is not currently supported on volumes formatted as Mac OS Extended (Case Sensitive).
Análises de clientes Sabe Mais
High Volume of Reviews Detected:
Exclude  or  View Only
Tipo de análise


Tipo de aquisição


Idioma


Intervalo de datas
To view reviews within a date range, please click and drag a selection on a graph above or click on a specific bar.

Show graph



Mostrar:
Show graph
 
Hide graph
 
Filters
Showing 0 reviews that match the filters above
A carregar análises...